main {
    display: flex;
    flex-wrap: wrap;
}

.intro-container .aiapp {
    height: 50px;
    width: 420px;
    left: calc(50% - 210px);
    top: calc(50%);
}

.intro-container .vista-gold {
    cursor: pointer;
    display: inline-block;
    width: 24px;
    height: 20px;
    margin-left: 10px;
    background-image: url('../assets/icons/Golden-vista.png');   
    background-size: cover; 
}

.grid-link {
    height: 60px;
}

#imgModalTarget.zoomed {
    transform: scale(2);
    transform-origin: top left;
}
